package logging

import (
	`errors`
	`fmt`
)

var (
	ErrBadBinPath error = errors.New("evaluated binary path does not actually exist")
	ErrBadPerms   error = errors.New("access denied when attempting to register Event Log source")
	ErrBadEid     error = errors.New(fmt.Sprintf("event IDs must be between %v and %v inclusive", EIDMin, EIDMax))
)
